---

#! /zdci/db/releases/20260317212135/lkp-src/jobs/perf-event-tests.yaml
suite: perf-event-tests
testcase: perf-event-tests
category: functional
perf-event-tests:
  paranoid: not_paranoid_at_all
job_origin: perf-event-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: igk-rpl-d01
tbox_group: igk-rpl-d01
job_file: "/lkp/jobs/scheduled/igk-rpl-d01/perf-event-tests-not_paranoid_at_all-debian-13-x86_64-20250902.cgz-9aaf187d4b23-20260319-18212-jczs0g-0.yaml"
id: 17738129276d7691344fd24bff08214c6449f4b5
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260317212135/lkp-src/hosts/igk-rpl-d01
model: Raptor Lake
nr_cpu: 16
memory: 32G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/nvme-WD_PC_SN5000S_SDEPNSJ-512G-1001_25030M810000-part4"
rootfs_partition: "/dev/disk/by-id/nvme-WD_PC_SN5000S_SDEPNSJ-512G-1001_25030M810000-part3"
brand: Intel(R) Core(TM) i7-13620H
ucode: '0x4129'
kernel_cmdline_hw: acpi_rsdp=0x3f88a014
belongs_to: igk

#! /zdci/db/releases/20260317212135/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260317212135/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260317212135/lkp-src/programs/perf-event-tests/include
initrds:
- linux_headers

#! /zdci/db/releases/20260317212135/lkp-src/include/queue/cyclic
commit: 9aaf187d4b233d22a895a594836a02c32c413937
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2026-03-19 02:22:19.549290824 +01:00
_rt: "/result/perf-event-tests/not_paranoid_at_all/igk-rpl-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/9aaf187d4b233d22a895a594836a02c32c413937"
compiler: gcc-14
head_commit: e5876b6a7643143e1b64ae24ac77727dc8d07c7f
base_commit: f338e77383789c0cae23ca3d48adcc5e9e137e3c
branch: linux-devel/devel-hourly-20260317-183724
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260311-105408"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-event-tests/not_paranoid_at_all/igk-rpl-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/9aaf187d4b233d22a895a594836a02c32c413937/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/9aaf187d4b233d22a895a594836a02c32c413937/vmlinuz-7.0.0-rc1-00048-g9aaf187d4b23
- branch=linux-devel/devel-hourly-20260317-183724
- job=/lkp/jobs/scheduled/igk-rpl-d01/perf-event-tests-not_paranoid_at_all-debian-13-x86_64-20250902.cgz-9aaf187d4b23-20260319-18212-jczs0g-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=9aaf187d4b233d22a895a594836a02c32c413937
- intremap=posted_msi
- acpi_rsdp=0x3f88a014
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/9aaf187d4b233d22a895a594836a02c32c413937/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/9aaf187d4b233d22a895a594836a02c32c413937/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf-event-tests_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-event-tests-x86_64-54251c2-1_20251210.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250909.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: igk

#! /zdci/db/releases/20260317212135/lkp-src/include/site/igk
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/igk-rpl-d01/perf-event-tests-not_paranoid_at_all-debian-13-x86_64-20250902.cgz-9aaf187d4b23-20260319-18212-jczs0g-0.cgz"
last_kernel: 6.1.0-39-amd64
finish_time: 2026-03-19 03:02:53.359206119 +01:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/9aaf187d4b233d22a895a594836a02c32c413937/vmlinuz-7.0.0-rc1-00048-g9aaf187d4b23"
result_root: "/result/perf-event-tests/not_paranoid_at_all/igk-rpl-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/9aaf187d4b233d22a895a594836a02c32c413937/0"
user: lkp
dequeue_time: 2026-03-19 02:54:14.536270802 +01:00
job_state: finished
loadavg: 1.40 1.35 0.61 1/262 2701
start_time: '1773885635'
end_time: '1773885764'
version: "/lkp/lkp/.src-20260311-105408:a070f6b3a7a3:cec55bcb116f-dirty"
